WordPress Güvenlik Açıkları Kategorisi


WordPress 4.2.3 Sürümü Yayınlandı!
0

WordPress 4.2.3 Sürümü Yayınlandı!

1 sene önce Haber, İnternet, Webmaster kategorisine yazılmıştır.

Az önce başka bir site üzerinde işlem yaparken,  WordPress‘e yeni bir güncelleme geldiğini gördüm. WordPress 4.2 Powell‘dan sonra güvenlik açıklarını kapatmak için 2 güncelleme daha yayınlamıştı.   Bugün bu güncellemelere bir yenisi daha eklendi. Biliyorsunuz ki WordPress‘de sitenizin sürümünü güncel tutmak çok önemli, çünkü eski...

Devamı